Subject: Re: bug#74750: clone-frame and make-frame pixelwise issues

From: martin rudalics <[email-masked]>
Date: Thu, 12 Dec 2024 10:22:44 +0100

> That patch works to address make-frame's respect for text-pixels, at least
 > on NS (the only platform I tested).

I don't like it much and I have to further test the behavior with fringes.
Maybe I find  better solution.

 > Now to address the clone-frame implementation to respect pixelwise, and/or
 > as you suggested, perhaps a formal frame parameter resize-pixelwise. If we
 > adopt the change I proposed it could be used in Emacs 30 or 31 since this
 > is a bug (but not a regression). If we go for resize-pixelwise, it'll be
 > 31, right?

Everything we do here would have to go into Emacs 31.

martin